{% extends 'stats/logbase.html' %}

{% block content %}
<div class="smallpage">
    <ul>
        {% for c in comment_list %}
        <li><b>{{ c.name }}</b> {% if c.mail %}(<a href="mailto:{{c.mail}}">{{c.mail}}</a>) {% endif %}<span style="color:gray">on {{ c.date }}</span>
        <br>{{ c.comment }}
        <br><i style="font-size:small"><a href="{% url 'stats:commentdel' c.pk %}">delete this comment</a></i></li>
        {% endfor %}
    </ul>
</div>
{% endblock %}